### Method

# Gimp TextLayer get_kerning

since: 2.6

#### Declaration [src]

    gboolean
    gimp_text_layer_get_kerning (
      GimpTextLayer* layer
    )

#### Description [src]

Check if kerning is used in the text layer.

This procedure checks if kerning is enabled in the specified text layer.

Available since: 2.6

#### Return value

Type: `gboolean`

A flag which is true if kerning is used in the text layer.